enabled: true
folders:
  - pages
  - themes
  - config
sync:
  on_save: true
  on_delete: true
  on_media: true
  cron_enable: false
  cron_at: '0 12,23 * * *'
local_repository: null
repository: 'git@git.kemt.fei.tuke.sk:KEMT/zpwiki.git'
no_user: '0'
user: zpwikiuser
password: gitsync-def502001df1df627230ddf8dbdcf2e009a33ef7eb2378430c12aabb4de1dc42d30c522473512dbeccab4782d87d16488303c5062a05a4fc155fa5379268f878650d714188f5614a7bf10a8d465410f276913bd9c28cda221a8deab71c6701fb
webhook: /_git-sync-9ad6430986a6
webhook_enabled: '0'
webhook_secret: 58488c5ff4bad574a21fc3f34b71d275ffbdaa0b1cdcafe4
branch: master
remote:
  name: origin
  branch: master
git:
  author: gravuser
  message: '(Grav GitSync) Automatic Commit'
  name: GitSync
  email: git-sync@trilby.media
  bin: git
logging: false
